.publication-aside .sect-banner {
  margin: 0 0 15px;
  padding: 13px 13px;
  text-align: center;
  border: 1px solid #e9ecef;
}
.publication-aside .sect-banner img {
  max-width: 100%;
}
.publication-aside .found-typo {
  font-size: 14px;
  line-height: 1.07;
  color: #868e96;
  padding: 16px 14px 18px;
  border: solid 1px #ced4da;
}
.publication-aside .inner-wrapper-sticky {
  padding-bottom: 40px;
}
.publication-aside .inner-wrapper-sticky > *:last-child {
  margin-bottom: 0;
}
@media (min-width: 992px) {
  .publication-aside .sect-banner {
    margin: 0 0 50px;
    padding: 13px 13px;
    border: 2px solid #e9ecef;
    min-height: 430px;
  }
}
